@import url('https://fonts.googleapis.com/css?family=Fira+Sans:400,500,600,700,800');

.custom-container {
    width: 100%;
    height: auto;
    background-color: #001232;
    padding-top: 150px;
    padding-bottom: 50px;

}

.custom-form {
    background-color: white;
    width: 45%;
    margin: 0 20rem;
    border-radius: 10px;
    padding: 10px 20px;

}

.custom-form h1,
h2,
h3 {
    text-align: center;
    color: black;
}

h4,
h5,
h6,
label,
span {
    font-weight: 500;
    font-family: 'Fira Sans', sans-serif;
    color: black;
}

.forgot-password,
.forgot-password a {
    text-align: center;
    font-size: 13px;
    padding-top: 10px;
    color: #7f7d7d;
    margin: 0;
}

.forgot-password a {
    color: #167bff;
}